nasıl yanı sürümümle uyuşmaması :S
başka posbtte oluyor aynı eklentı bunda olmuyor ben bu posbtı sevdım :D

Beğeniler: 0
Favoriler: 0
İzlenmeler: 231
favori
like
share
E-MaSTeR Tarih: 19.03.2009 18:45
Yani Sizin Sürümünüzü DeStekLemiyor.


postbit_legacy ŞabLonunu ReSetLeyeCekSiniz,



Kendi Sürümünüzün postbit_legacy KodLarını EditLeyeCekSiniz.
ByiSyankaR Tarih: 19.03.2009 18:41
nasıl yanı sürümümle uyuşmaması :S
başka posbtte oluyor aynı eklentı bunda olmuyor ben bu posbtı sevdım
E-MaSTeR Tarih: 19.03.2009 18:33
OLmamaSının Nedeni SürümünLe UyuSmamaSı.



ByiSyankaR Tarih: 19.03.2009 18:13
abi hepsını kullandım ama bu posbitte olmuyor diğerlerınde oluyor
E-MaSTeR Tarih: 19.03.2009 16:58
KuLLandıqınız TeSekkür EkLentiSi Ajax VerS. DeqiL mi ?